.red-color {
  color: #7a1710 !important;
}
/* .date{
  background: black;
  border-radius: 10px;
  font-size: 1em;
  line-height: 1;
  font-weight: 600;
  color:white;
} */
header ul#countdown li span {
  padding: 10px;
  background: black;
  border-radius: 10px;
  color:rgb(255, 254, 254)
}
li span {
  /* padding: 10px;
  background: black; */
  border-radius: 10px;
  font-size: 3em;
  line-height: 1;
  font-weight: 600;
  color:rgb(12, 12, 12)
}
header ul#countdown li p {
  padding: 25px;
  color: #860404;
  font-size: 1.4em;
  line-height: 2em;
}
.seperator {
  font-size: 1em;
  line-height: 0.9;
  vertical-align: top;
}
.reg_bg {
  background-image: url(/assets/image/make-up/register-bg.jpg);
  background-repeat: repeat-y;
  background-position: center top;
  background-size: 100% auto;
}

.detalles_bg {
  background-image: url(/assets/image/make-up/detalles-bg.jpg);
  background-repeat: no-repeat;
  background-position: center top;
  background-size: 100% 100%;
}

.mp-x-60 {
  padding: 60px 0;
}

.red-border-bottom {
  border-bottom: 3px solid #7a1710 !important;
}

.black-border {
  border: 3px solid #0a0b0b !important;
}

.title-font {
  font-family: 'Libre Franklin', sans-serif;
}

section p {
  font-family: 'Libre Franklin', sans-serif !important;
}

.boton-registro-gray {
  background: #646364;
  color: white !important;
  border-radius: 30px !important;
  border: none !important;
  -webkit-box-shadow: 0px 6px 19px 3px #ffffff;
  box-shadow: 0px 6px 19px 3px #ffffff;
}

.input-border-red:focus {
  border-color: #7a171050 !important;
  box-shadow: 0px 6px 19px 3px #77777746;
}

.boton-registro-outline {
  border: 2px solid #7a1710;
  background: white;
  color: #7a1710;
  font-weight: 600;
}

header .social a {
  border-radius: 10%;
  height: 40px;
  width: 40px;
}

.redes-shadow {
  box-shadow: 4px 4px 12px 0px rgba(0, 0, 0, 0.5);
}

.bg-red {
  background: #7a1710 !important;
}

.logos-redes {
  position: relative;
  display: flex;
  flex-direction: column;
  top: -50px;
}


@media only screen and (max-width: 48em) {
  .logos-redes {
    top: -120px;
  }
}
